body, .page-wrapper{
    width: auto;
}
.cabinet-main-section__navigation-item--active{
    padding-right: 25px;
}
.newfood-bigicon{
    width: 28px;
    margin-right: 10px;
}
button{
    font-family: "Open Sans", sans-serif;
}
.flexi{
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.cabinet-main-section__content-section{
    font-weight: 300;
}
.cabinet-main-section__content-section strong{
    font-weight: 600;
}
.themedbutton{
    white-space: nowrap;
    display: inline-flex;
    flex-shrink: 0;
    flex-grow: 0;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    outline: none;
    border: none;
    text-align: center;
    cursor: pointer;
}
.themedbutton--blue {
    padding: 0 13px;
    background: #2981b1;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    height: 35px;
    cursor: pointer;
}
.themedbutton--blue:hover{
    background-color: #1878ad;
}
.themed-checkbox {
    cursor: pointer;
    position: relative;
    display: block;
}
.themed-checkbox input{
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.themed-checkbox span{
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
}
.themed-checkbox span:before{
    content:"";
    width: 25px;
    height: 25px;
    flex-shrink: 0;
    border-radius: 3px;
    border:1px dashed #999999;
    display: block;
    margin-right: 10px;
}
.themed-checkbox input:checked + span{
    color:#000;
}
.themed-checkbox input:checked + span:before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.688 5.344l6 6 9-10' fill='none' stroke='%232981b1' stroke-linecap='round' stroke-width='2'/%3E%3C/svg%3E");
    background-size: 20px 15px;
    background-position: center center;
    background-repeat: no-repeat;
}






.newtoplocator{
    padding-top: 10px;
    position: relative;
    width: 100%;
    max-width: 1150px;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
    background: #fff;
    padding-bottom: 10px;
}
.newtoplocator__icon{
    display: block;
    position: absolute;
    left: -5px;
    top:calc(50%);
    transform: translateY(-50%);
    pointer-events: none;
}
.newtoplocator__field{
    display: block;
    width: 100%;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
    height: 40px;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 17px;
    outline: none;
    border:none;
}
.newtoplocator__field:focus{
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
}
  

.fixfilter {
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.25);
    width: 330px;
    background-color: #fff;
    z-index: 310;
    position: fixed;
    left: -340px;
    overflow-y: auto;
    overflow-x: hidden;
    top: 0;
    bottom: 0;
    padding: 15px 20px;
    transition: transform 0.3s ease;
    transform:translateX(0);
}
.fixfilter.active{
    transform: translateX(340px);
}
.fixfilter__close {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 25px;
    height: 25px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    outline: none;
    cursor: pointer;
    background: none;
    border:none;
    opacity: 0.9;
    transition: transform 0.3s ease;
    transform:scale(1);
}
.fixfilter__close:hover{
    opacity: 1;
    transform:scale(1.1) rotate(90deg);
}
.fixfilter__close img{
    display: block;
    width: 15px;
    height: 15px;
    margin: auto;
}
.fixfilter__title {
    align-items: center;
}
.fixfilter__title img{
    display: block;
    width: 28px;
    height: 28px;
    flex-shrink: 0;
    margin-right: 15px;
}
.fixfilter__wrap {
    padding-top: 45px;
}
.fixfilter__wrap .themed-checkbox {
    margin-bottom: 20px;
}
.fixfilter__wrap .themed-checkbox span{
    align-items: center;
}
.fixfilter__wrap .themed-checkbox i{
    width: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}
.fixfilter__wrap .themed-checkbox img{
    display: block;
    max-width: 19px;
    display: block;
}
.fixfilter__rangewrap {
    padding-top: 30px;
}
.fixfilter__rangetitle {
    padding-bottom: 15px;
}
.fixfilter__rangepips{
    justify-content: space-between;
    font-size: 12px;
    color:#959595;
    line-height: 1;
}
.fixfilter__jsctrl {
    position: relative;
    height: 11px;
    border-radius: 11px;
    background: #e9f2f7;
    border:none;
    box-shadow: none;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 15px;
}
.fixfilter__jsctrl input{
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.fixfilter__jsctrl .noUi-connect{
    background-color: #2981b1;
}
.fixfilter__jsctrl .noUi-handle{
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.4);
    width: 25px;
    height: 25px;
    right: -12px;
    top: -8px;
    cursor: pointer;
}
.fixfilter__jsctrl .noUi-handle:before,
.fixfilter__jsctrl .noUi-handle:after{
    display: none;
}
.fixfilter__jsctrl .noUi-tooltip{
    bottom: auto;
    top:150%;
    font-size: 12px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border:none;
}
.fixfilter__jsctrl .noUi-tooltip:before{
    content:"";
    display: block;
    position: absolute;
    top:-4px;
    left: 50%;
    width: 10px;
    height: 10px;
    margin-left: -5px;
    pointer-events: none;
    transform: rotate(45deg);
    background: #fff;
}
.fixfilter__submit{
    position: absolute;
    margin-top: 80px;
    bottom: 28px;
    left: 25px;
    right: 25px;
    height: 40px;
    z-index: 10;
}
@media(max-height:760px){
    .fixfilter__submit{
        position: relative;
        left: auto;
        right: auto;
        bottom: auto;
        margin-top: 80px;
    }
}

.fixfilter__submit .button{
    width: 100%;
    height: 100%;
}


.foodaggregate {
    max-width: 1130px;
    padding: 0 15px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.foodaggregate dl,
.foodaggregate dt,
.foodaggregate dd{
    margin: 0;
}
.foodaggregate__h1 {
    font-size: 21px;
    font-weight: 700;
}
.aggregateslider {
    margin-top: 40px;
    position: relative;
    padding-left: 50px;
    padding-right: 60px;
}
.aggregateslider__prev, .aggregateslider__next {
    position: absolute;
    display: block;
    left: 0;
    width: 20px;
    height: 64px;
    top: 0;
    transition: transform 0.3s ease;
    transform: scale(1);
    padding: 0;
    border:none;
    background: none;
    outline: none;
    cursor: pointer;
}
.aggregateslider__prev img,
.aggregateslider__next img{
    display: block;
    width: 100%;
    height: 100%;
}
.aggregateslider__prev:hover,
.aggregateslider__next:hover{
    transform: scale(1.07);
}
.aggregateslider__next {
    left: auto;
    right: 0;
}
.aggregateslider__next img{
    transform: rotate(180deg);
}
.aggregateslider__wrap {
    flex-grow: 1;
}
.aggregateslider__wrap .swiper-container {
    flex-grow: 1;
}
.aggregateslider__wrap[data-shown="yes"] .swiper-wrapper{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}
.aggregateslider__wrap[data-shown="yes"] .swiper-slide{
    flex-basis: calc(100% / 7);
    flex-grow: 0;
    flex-shrink: 0;
    padding-bottom: 40px;
}
.aggregateslider__wrap[data-shown="yes"] + .aggregateslider__ctrl{
    display: none;
}

.aggregateslider__wrap .swiper-slide a{
    display: block;
    text-decoration: none;
    text-align: center;
    width: 100%;
    color:#252525;
}
.aggregateslider__wrap .swiper-slide span{
    display: block;
    padding-top: 13px;
}
.aggregateslider__wrap .swiper-slide img{
    transition: transform 0.3s ease;
    transform: scale(1);
    display: block;
    height: 55px;
    margin-left: auto;
    margin-right: auto;
}
.aggregateslider__wrap .swiper-slide a:hover img{
    transform: scale(1.05);
}
.aggregateslider__allwrap {
    width: 65px;
    margin-left: 40px;
    flex-shrink: 0;
    flex-grow: 0;
}
.aggregateslider__showall {
    display: block;
    padding: 0;
    width: 100%;
    border:none;
    background: none;
    outline: none;
    cursor: pointer;
}
.aggregateslider__showall i{
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    border:1px solid #b8c4cd;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border-radius: 3px;
}
.aggregateslider__showall img{
    display: block;
    width: 32px;
    max-width: 60%;
}
.aggregateslider__showall span{
    font-size: 14px;
    line-height: 1;
    display: block;
    white-space: nowrap;
    color:#252525;
    text-align: center;
}
span.aggregateslider__hide {
    display: none;
}
.aggregateslider__wrap[data-shown="yes"] + .aggregateslider__allwrap span{
    display: none;
}
.aggregateslider__wrap[data-shown="yes"] + .aggregateslider__allwrap span.aggregateslider__hide {
    display: block;
}
.aggregateslider__showall:hover i{
    background-color: #f1f4f6;
}
.foodaggregate__h2 {
    padding-top: 50px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 700;
}
.foodaggregate__h2 img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}
.newrestorans-wrap {
    padding-top: 40px;
    flex-flow: row wrap;
    margin-left: -10px;
    margin-right: -10px;
    padding-bottom: 10px;
    position: relative;
}

.newrestorans__filter{
    position: fixed;
    z-index: 3;
    background-color: #fff;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.25);
    min-width: 200px;
    height: 50px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px;
    border-radius: 100px;
    justify-content: center;
    color:#252525;
    font-size: 14px;
}
.newrestorans__filter img{
    margin-right: 10px;
}
img.newrestorans__filterhide{
    display: none;
}
.newrestorans__filter.active img{
    display: none;
    width: 22px;
}
.newrestorans__filter.active img.newrestorans__filterhide{
    display: block;
}
.newrestorans__filter:hover{
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.4);
}


.newrestoran {
    flex-basis: calc(50% - 20px);
    height: 190px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.3s ease;
    border-radius: 3px;
    background-color: #fff;
    margin: 0 10px 20px;
    align-items: stretch;
    color:#252525;
    text-decoration: none;
    position: relative;
}
.newrestoran:hover{
    box-shadow: 0px 3px 10px 0px rgba(17, 13, 13, 0.25);
}
.newrestoran__left {
    width: 190px;
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    flex-shrink: 0;
}
.newrestoran__pic{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.newrestoran__sale {
    position: absolute;
    z-index: 3;
    top:11px;
    left: 11px;
    width: 40px;
    height: 40px;
}
.newrestoran__sale img{
    display: block;
    width: 100%;
    height: 100%;
}
.newrestoran__logo {
    width: 46px;
    height: 30px;
    position: absolute;
    z-index: 3;
    left:11px;
    bottom: 11px;
    background-color: #fff;
    box-shadow: 0px 7px 9px 0px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    border:2px solid #fff;
}
.newrestoran__logo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px;
}
.newrestoran__right {
    flex-grow: 1;
    padding-left: 15px;
    padding-right: 11px;
    position: relative;
}
.newrestoran__title {
    padding-top: 10px;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 700;
}
.newrestoran__cuinsines {
    padding-top: 12px;
    align-items: flex-start;
    font-size: 12px;
    line-height: 1;
}
.newrestoran__cuinsines img{
    display: block;
    margin-right: 5px;
    margin-top: -3px;
}
.newrestoran__cuinsines i{
    font-style: italic;
    color:#959595;
    margin-right: 8px;
    display: block;
}
.newrestoran__price {
    padding-top: 10px;
    font-size: 12px;
}
.newrestoran__price dt{
    padding-right: 2px;
    display: block;
}
.newrestoran__price dd{
    margin-left: 10px;
    display: block;
    color:#8fb67c;
    position: relative;
    padding-left: 60px;
}
.newrestoran__price dd:before, 
.newrestoran__price dd:after{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 0px;
    content:"$$$$$";
    font-weight: 800;
    font-size: 14px;
    letter-spacing: 4px;
    margin-right: 4px;
    color:#e0e4e7;
}
.newrestoran__price dd:after{
    z-index: 3;
    color:#b0cba4;
    content:"$$$$$";
    background-color: #fff;
}
dd.newrestoran__0:after{
    content: "";
}
dd.newrestoran__1:after{
    content: "$";
}
dd.newrestoran__2:after{
    content: "$$";
}
dd.newrestoran__3:after{
    content: "$$$";
}
dd.newrestoran__4:after{
    content: "$$$$";
}
dd.newrestoran__5:after{
    content: "$$$$$";
}
.newrestoran__delivery {
    padding-top: 32px;
    font-size: 12px;
    line-height: 1;
    line-height: 16px;
}
.newrestoran__delivery dt,
.newrestoran__delivery dd{
    margin: 0;
}
.newrestoran__time {
    margin-left: 10px;
    padding-left: 20px;
    background:url(../food_img/new-aggregate/icon-time.svg) left center no-repeat;
}
.newrestoran__time strong{
    font-weight: 700;
    color:#ff5502;
}
.newrestoran__deliveryprice {
    margin-left: 20px;
    padding-left: 14px;
    background:url(../food_img/new-aggregate/icon-dollar.svg) left center no-repeat;
}
.newrestoran__free {
    margin-top: 12px;
    color:#ff5502;
    display: block;
    font-size: 12px;
    line-height: 1;
}
.newrestoran__bottom {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    font-size: 12px;
    line-height: 1;
}
.newrestoran__bottom strong{
    font-weight: 400;
    color:#ff5502;
}
.newrestoran__orangebutton {
    display: block;
    width: 134px;
    line-height: 23px;
    height: 24px;
    color:#fff;
    text-align: center;
    border-radius: 3px;
    background-color: #ff5502;
}
.newrestoran__allfree {
    background-color: #ff5502;
    color:#fff;
    display: inline-block;
    padding: 0 3px;
    line-height: 15px;
    height: 17px;
    font-weight: 700;
    
}




@media (max-width:1199px){
    .newtoplocator{
        padding-left: 50px;
    }
    .newtoplocator__icon{
        left: 20px;
    }
    .aggregateslider__wrap[data-shown="yes"] .swiper-slide{
        flex-basis: calc(100% / 5);
    }
}

@media (max-width:1023px){
    .newrestorans-wrap{
        flex-flow: column nowrap;
        margin: 0;
    }
    .newrestoran {
        flex-basis: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width:767px){
    .newtoplocator{
        display: none;
    }
    .fixfilter{
        width: 260px;
        left: -260px;
        overflow: auto;
        overflow-x: hidden;
    }
    .fixfilter.active{
        transform: translateX(260px);
    }
    .fixfilter__submit{
        position: relative;
        bottom: auto;
        left: auto;
        right: auto;
        margin-top: 65px;
        margin-bottom: 20px;
    }
    .foodaggregate__h1{
        font-size: 14px;
    }
    .aggregateslider__allwrap{
        display: none;
    }
    .aggregateslider__ctrl{
        display: none !important;
    }
    .aggregateslider{
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 15px;
    }
    .aggregateslider__wrap .swiper-slide img{
        height: 40px;
    }
    .foodaggregate__h2{
        padding-top: 25px;
        font-size: 14px;
    }
    .newrestorans-wrap{
        padding-top: 15px;
    }
    .newrestoran{
        flex-flow: column nowrap;
        height: auto;
    }
    .newrestoran__left{
        height: 124px;
        width: 100%;
    }
    .newrestoran__orangebutton{
        display: block;
        margin-left: 20px;
        white-space: normal;
    }
    .newrestoran__delivery{
        padding-top: 25px;
    }
    .newrestoran__bottom{
        position: relative;
        white-space: nowrap;
        bottom: auto;
        padding: 25px 0 20px;
    }
    .newrestorans__filterwrap{
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 3;
        padding: 8px 15px;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    }
    .newrestorans__filter{
        position: relative;
        bottom: auto;
        left: auto;
        transform: none;
        display: flex;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        box-shadow: none;
        height: 35px;
        border:1px solid #2981b1;
        border-radius: 5px;
    }
    .newrestorans__filter img{
        width: 20px;
    }
    .listing-seeking__pagination-section{
        margin-bottom: 25px;
    }
    .footer{
        padding-bottom: 50px;
    }
}